﻿html {
    font-family: sans-serif;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

address {
    font-style: normal
}

ul {
    margin: 0;
    padding: 0
}

ul li {
    list-style: none
}

article,aside,footer,header,nav,section {
    display: block
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

figcaption,figure,main {
    display: block
}

figure {
    margin: 1em 40px
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace,monospace;
    font-size: 1em
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

a:active,a:hover {
    outline-width: 0
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,strong {
    font-weight: inherit;
    font-weight: bolder
}

code,kbd,samp {
    font-family: monospace,monospace;
    font-size: 1em
}

dfn {
    font-style: italic
}

mark {
    background-color: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

audio,video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

img {
    border-style: none
}

svg:not(:root) {
    overflow: hidden
}

button,input,optgroup,select,textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,input {
    overflow: visible
}

button,select {
    text-transform: none
}

[type=reset],[type=submit],button,html [type=button] {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    display: inline-block;
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type=checkbox],[type=radio] {
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details,menu {
    display: block
}

summary {
    display: list-item
}

canvas {
    display: inline-block
}

[hidden],template {
    display: none
}

body {
    font-weight: 400;
    color: #000
}

@supports not (font-variation-settings: normal) {
    body {
        font-family:Raleway,sans-serif
    }
}

@supports (font-variation-settings: normal) {
    body {
        font-family: Raleway-VF,sans-serif !important;
    }
}

* {
    box-sizing: border-box;
    outline: none
}

a {
    text-decoration: none
}

p {
    font-size: 15px;
    color: #2a2a2a;
    line-height: 1.5
}

h1,h2,p {
    margin: 0 0 25px
}

#backtotop {
    background: rgba(252,88,5,.65)
}

@media (max-width: 768px) {
    #backtotop {
        bottom:20px
    }
}

:root {
    --container: 1180px;
    --portfolioHeight: 500px;
    --padding: 15px
}

@media (min-width: 768px) {
    :root {
        --portfolioHeight:373px;
        --padding: 30px
    }
}

@font-face {
    font-family: Montserrat-VF;
    font-weight: 100 900;
    font-style: normal;
    font-stretch: 25% 150%;
    font-display: fallback;
    src: url(../fonts/Montserrat/Montserrat-VF.ttf) format("truetype-variations"),url(../fonts/Montserrat/Montserrat-VF.woff2) format("woff2-variations")
}

@font-face {
    font-family: Montserrat-VF;
    font-weight: 100 900;
    font-style: italic;
    font-stretch: 25% 150%;
    font-display: fallback;
    src: url(../fonts/Montserrat/Montserrat-Italic-VF.ttf) format("truetype-variations"),url(../fonts/Montserrat/Montserrat-Italic-VF.woff2) format("woff2-variations")
}

@font-face {
    font-family: Raleway-VF;
    font-weight: 100 900;
    font-style: normal;
    font-stretch: 25% 150%;
    font-display: fallback;
    src: url(../fonts/Raleway/Raleway-VF.ttf) format("truetype-variations"),url(../fonts/Raleway/Raleway-VF.woff2) format("woff2-variations")
}

@font-face {
    font-family: Raleway-VF;
    font-weight: 100 900;
    font-style: italic;
    font-stretch: 25% 150%;
    font-display: fallback;
    src: url(../fonts/Raleway/Raleway-Italic-VF.ttf) format("truetype-variations"),url(../fonts/Raleway/Raleway-Italic-VF.woff2) format("woff2-variations")
}

body.hidden {
    overflow: hidden
}

.layout {
    overflow-x: hidden
}

.layout button:active,.layout button:focus {
    outline: 0
}

.layout__nav {
    position: absolute;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    z-index: 44
}

.layout__nav.is-hidden {
    display: none
}

@media (max-width: 767px) {
    .layout__nav {
        padding:15px
    }
}

@media (max-width: 767px) {
    .layout__nav-logo img {
        max-width:150px
    }
}

.layout__nav-logo.villagekids {
    background: #09a772
}

.layout__nav-collapse {
    display: none
}

@media (max-width: 767px) {
    .layout__nav-collapse {
        display:inline-block;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        border: 0;
        background: transparent;
        color: #fff;
        font-size: 22px;
        line-height: 30px;
        padding: 0;
        outline: 0;
        cursor: pointer
    }

    .layout__nav-collapse:active,.layout__nav-collapse:focus {
        outline: 0!important
    }

    .layout__nav-collapse i.fa.fa-bars.black {
        color: #434343
    }

    .layout__nav-collapse i.fa.fa-bars.purple {
        color: #702dda
    }
}

.layout__nav-list-close {
    display: none
}

@media (max-width: 767px) {
    .layout__nav-list-close {
        position:absolute;
        display: block;
        width: 30px;
        height: 30px;
        right: 15px;
        top: 15px;
        border-radius: 50%;
        border: 0;
        outline: 0;
        background: transparent;
        color: #fff;
        line-height: 30px;
        padding: 0;
        cursor: pointer
    }

    .layout__nav-list-close:active,.layout__nav-list-close:focus {
        outline: 0!important
    }
}

.layout__nav-list>a {
    display: inline-block;
    margin: 0 5px;
    padding: 15px;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    background-color: hsla(0,0%,100%,.2);
    border: 1px solid transparent;
    border-radius: 3px;
    transition: border .2s linear
}

@supports not (font-variation-settings: normal) {
    .layout__nav-list>a {
        font-family:Montserrat,sans-serif
    }
}

@supports (font-variation-settings: normal) {
    .layout__nav-list>a {
        font-family:Montserrat-VF,sans-serif
    }
}

.layout__nav-list>a:hover {
    border: 1px solid #fff
}

.layout__nav-list>a.black {
    color: #434343
}

@media (max-width: 767px) {
    .layout__nav-list>a.black {
        color:#fff
    }
}

.layout__nav-list>a.villagekids {
    background-color: #702dda;
    color: #fff
}

@media (max-width: 767px) {
    .layout__nav-list {
        position:fixed;
        top: 0;
        left: 200%;
        z-index: 10;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100vh;
        background: #5ac2f2;
        transition: left .5s ease-in-out,opacity .5s ease-in-out .5s;
        overflow-y: auto;
        opacity: 0
    }

    .layout__nav-list.orange {
        background: #fe9218
    }

    .layout__nav-list.purple {
        background: #19131f
    }

    .layout__nav-list.green {
        background: #025855
    }

    .layout__nav-list.lime-green {
        background: #6ae123
    }

    .layout__nav-list.brown {
        background: #2d2d2d
    }

    .layout__nav-list.cyan {
        background: #31cbdf
    }

    .layout__nav-list.fantasyrugger {
        background: #065aad
    }

    .layout__nav-list.auxyn {
        background: #09a772
    }

    .layout__nav-list.redplanet {
        background: #1c1f31
    }

    .layout__nav-list.timewilltell {
        background: #ee3647
    }

    .layout__nav-list.seaguide {
        background: #142341
    }

    .layout__nav-list.courserooms {
        background: #7e69d7
    }

    .layout__nav-list.snapchat {
        background: #ffe552
    }

    .layout__nav-list.villagekids {
        background: #702dda
    }

    .layout__nav-list.villagekids a {
        background-color: #f6f6f7;
        color: #702dda
    }

    .layout__nav-list.active {
        left: 0;
        opacity: 1;
        border-radius: 0
    }

    .layout__nav-list.active a {
        opacity: 1;
        transform: translateY(0)
    }

    .layout__nav-list a {
        margin-bottom: 20px;
        font-size: 18px;
        position: relative;
        opacity: 0;
        transform: translateY(-50%);
        transition: all .3s linear 1s
    }

    .layout__nav-list a:last-child {
        margin-bottom: 0
    }
}

#backtotop {
    display: none;
    position: fixed;
    z-index: 61;
    bottom: 90px;
    right: 20px;
    border-radius: 15px;
    width: 50px;
    height: 50px;
    text-align: center;
    padding: 0;
    line-height: 3.8;
    cursor: pointer
}

#backtotop .fa-angle-up {
    color: #fff;
    font-size: 38px;
    cursor: pointer
}

#backtotop.cyan {
    background: rgba(49,202,222,.65)
}

#backtotop.fantasyrugger,#backtotop.villagekids {
    background: rgba(5,89,173,.65)
}

.home-block {
    width: 100%;
    height: 100vh;
    padding: 100px 15px;
    background: #fe9c13;
    background: linear-gradient(180deg,#fe9c13 0,#ff722b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fe9c13",endColorstr="#ff722b",GradientType=0);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    z-index: 1
}

.home-block.bg-overlay:before {
    z-index: 2;
    content: "";
    position: absolute;
    bottom: -200px;
    left: 50%;
    transform: translateX(-50%);
    background: url(/assets/images/home-block-phone.png) no-repeat 50%/cover;
    display: block;
    width: 520px;
    height: 649px
}

@media (max-width: 1440px) {
    .home-block.bg-overlay:before {
        width:400px;
        height: 499px
    }
}

@media (max-width: 767px) {
    .home-block.bg-overlay:before {
        display:none
    }
}

.home-block.bg-overlay:after {
    z-index: 1;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url(/assets/images/fire-1.svg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    display: block;
    width: 100%;
    height: 100%
}

.home-block__inner {
    z-index: 3;
    margin: -150px 0 0;
    text-align: center;
    color: #fff;
    font-size: 10px
}

@supports not (font-variation-settings: normal) {
    .home-block__inner {
        font-family:Raleway,sans-serif
    }
}

@supports (font-variation-settings: normal) {
    .home-block__inner {
        font-family:Raleway-VF,sans-serif
    }
}

@media (max-width: 767px) {
    .home-block__inner {
        font-size:6px;
        margin: 0
    }
}

.home-block__inner h1 {
    font-size: 10em;
    font-weight: 900;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 10px
}

@media (max-width: 767px) {
    .home-block__inner h1 {
        letter-spacing:3px
    }
}

.home-block__inner p {
    color: hsla(0,0%,100%,.7);
    font-size: 3em;
    margin: -15px 0 0
}

@supports not (font-variation-settings: normal) {
    .home-block__inner p {
        font-family:Montserrat,sans-serif
    }
}

@supports (font-variation-settings: normal) {
    .home-block__inner p {
        font-family:Montserrat-VF,sans-serif
    }
}

@media (max-width: 767px) {
    .home-block__inner p {
        margin:-5px 0 0
    }
}
